Docs

Reference

Discard the flow draft

Throw away unpublished graph edits.

View MarkdownThis page is generated from the source code on every release.

Throw away unpublished graph edits.

Overview

Name Value
Code campaigns.discard_draft
Scope needed campaigns.write
Risk Write
May need confirmation No
Runs as Answers right away
Needs Idempotency-Key No
Member roles allowed owner, manager
In the app Campaigns → Flow

Input fields

Field Type Required Description
id uuid Yes

Example request

curl -X POST https://tlg.builera.app/api/public/v2/ops/campaigns.discard_draft \
  -H "Authorization: Bearer $TELEGRAM_AUTO_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"id":"00000000-0000-0000-0000-000000000000"}'

Output fields (data)

Field Type Required
ok true Yes

Example answer

{
  "data": {
    "ok": true
  }
}

Using it over MCP

Not listed on any profile: call tools_describe then tools_run with code: "campaigns.discard_draft". Tool name when listed: campaigns_discard_draft.

Was this page helpful?

Last checked: 10/24/2026 · build 2.0